/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#footer-outer {
	padding: 75px 0 0;
}
#footer-outer #copyright {
	padding: 0 0 25px 0 !important;
}

#footer-outer .row {
	padding: 0 0 0 !important;
}

body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type="text"]{
	color: #603d96 !important;
}
